RubyGems Navigation menu

Dependencias inversas para rails-vue-loader Latest version of the following gems require rails-vue-loader

Total de descargas 63.621

Para esta versión 63.159

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: